

.vazio{border-color: #F00;padding: 2px}


body {
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif,Consolas,'Century Schoolbook';

  }
.t_letra{

    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif,Consolas,'Century Schoolbook';
    text-align: left;
}
.input_tamanho{

    height: 33px;
}

.subir{
    text-align: left;
    margin-top: -15px;
}
/**--largura dos input do r-inscricao--**/
.t_max{
    max-width: 200px;
	width: 180px;
}
/**--largura dos input do r-inscricao--**/
.t_max_nome{
    max-width: 300px;
}/**--altura da imagem no r-incricao mao-escreve--**/
.t_max_nomes{
    max-width: 330px;
}/**--altura da imagem no r-incricao mao-escreve--**/

.t_btn{
    width: 165px;
}/**--largura dos botoes--**/

.alturaImg{

   padding-top: 15px;
}



/* menu layout
----------------------------------------------------------
 ########################################################*/
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  border: none;
  line-height: 1;
  margin: 0 ;
  border: none;
    font-size: 13px;
}
#cssmenu {

  height: 27px;
  display: block;
  border-radius: 5px;
  width: 645px;
  margin: 0 auto;
  padding: 0;
  position:absolute;
  

}
#cssmenu > ul {
  list-style: inside none;
  padding: 0;
  text-align:left;/*Alinhar os textos do sub-menu*/
 }
#cssmenu > ul > li {     /*- Serve para centralizar o menu*/
  list-style: inside none;
  float: left;
  display: inline-block;
  position: relative;
 }

#cssmenu > ul > li.has-sub {     /*- Serve para fazer o sub-menu colar*/
    height: 40px;
}
#cssmenu > ul > li > a {
  outline: none;
  display: block;
  position: relative;
  text-align: center;
  text-decoration: none;
  color:#fff;
  width:122px;   /* Aumentar ou diminuir o comprimento do menu - ex: arquivo*/
  line-height:1;
  height:25px;   /* Aumentar ou diminuir a altura do menu - ex: arquivo*/
  background-color: #626262;
  margin-top:2px;
  margin-left:5px;
  padding-top:4px;
  border-radius:5px;

 
}
li{ list-style: none;}
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li:hover > a {
  background:  #f5f5f5; /*Colorir o Menu Principal como Arquivo quando o mouse passar por cima*/
  color:#000;
  border: 1px solid #000000;

}
#cssmenu ul > li a:hover /*cor do link a no sub-menu visitado*/
{
    background: #878787;
    color: #fff;

}

#cssmenu > ul > li > ul{  /* Serve para posicionar o submenu independente do menu afim de não crescerem juntos**/
  
  position:absolute;
  border:1px solid #fff;
  border-radius:5px;
  margin-left:5px;
  box-shadow: rgba(0,0,0,0.4)5px 5px 5px 0px;
  margin-top: 10px;

}

#cssmenu ul > li > ul > li>a:hover > ul{
    display: block;

}
#cssmenu ul li > ul{
  display: none;
  z-index: 999;
  width:auto;
  background:#f5f5f5;
 }
#cssmenu > ul > li > ul > li > a {
 
 margin-left:-16px;

}
#cssmenu ul > li > ul > li > ul{
    min-width:200px ; /* largura do sub-sub-menu*/
}

#cssmenu > ul > li > ul li.has-sub >ul{  /* Serve para posicionar o submenu independente do menu afim de não crescerem juntos**/
    display: block;
    margin-left: 250px;
    position:absolute;
    border:1px solid #fff;
    border-radius:5px;
    margin-left:5px;
    box-shadow: rgba(0,0,0,0.4)5px 5px 5px 0px;
    margin-top: 5px;

}

#cssmenu ul li.has-sub:hover > ul {
  display: block;  

}

#cssmenu ul li > ul li a { /* peimeiros sub-menu*/
  outline: none;
  display: block;
  position: relative;
  color: #000;
  text-decoration: none;
  margin: 0px;
  padding-bottom:4px;
  border-radius: 3px;
  padding-left:5px;
  padding-bottom:1px; /* Posisionar a opção do menu no centro*/
  padding-top:3px;/* Posisionar a opção do menu no centro*/
}
#cssmenu ul li ul> li  { /* peimeiros sub-menu*/
 
  margin-top:-4px;
}
#cssmenu ul li ul> li:last-child  { /* Dar espaço */
 
  padding-bottom:4px;
}
#cssmenu ul li ul> li:first-child  { /* Dar espaço */
 
  padding-top:8px;
}


#cssmenu ul ul > li /*dar espaçamento no li visitado*/
    {
       padding-top:8px;
       margin-left:-15px; /*levar o li mas a esquerda*/
    
      
    }
#cssmenu ul > li > ul.espacoDireitaMenu /* a class  espacoDireitaMenu deve estar em todas ul dos menus principais como Arquivo*/
 {

 min-width:250px;    /*##################### Determinar Tamanho Minimo do Sub-menu*/
 padding-right:10px; /*#################### Determinar Espaço a direita do Sub-menu*/

}
